package com.sheep.gamegroup.presenter;


import com.sheep.gamegroup.model.entity.BaseMessage;

/**
 * Created by realicing on 2018/3/23.
 * realicing@sina.com
 */

public interface CommitWxMakeMoneyContract {
    interface Presenter{
        void postWebchat(String account, String password);//提交微信账号
    }
    interface View{

        void postWebchatUpdataView(BaseMessage baseMessage);
        void failPostWebchat2View(BaseMessage baseMessage);
    }
}
